class AddScreenshotToTestCase < ActiveRecord::Migration[4.2]
  def self.up
    add_column :test_cases, :screenshot, :string
  end

  def self.down
    remove_column :test_cases, :string
  end
end

# TODO update build_id in test_cases from test_files
